# dmxprint.h File Reference

Go to the source code of this file.

## Functions

void | dmxConfigPrint (FILE *str, DMXConfigEntryPtr entry)
void | dmxConfigVirtualPrint (FILE *str, DMXConfigVirtualPtr p)

## Detailed Description

Interface to DMX configuration file pretty-printer.

See also:
  dmxprint.c

## Function Documentation

void dmxConfigPrint | ( | FILE * | stream,
|  | DMXConfigEntryPtr | entry
| ) |

| The configuration information in entry will be pretty-printed to the stream. If stream is NULL, then stdout will be used.

void dmxConfigVirtualPrint | ( | FILE * | stream,
|  | DMXConfigVirtualPtr | p
| ) |

| The configuration information in p will be pretty-printed to the stream. If stream is NULL, then stdout will be used.

Generated June 29, 2004 for Distributed Multihead X by doxygen 1.3.4. </addres>